/***************************index**************************************************/
@charset "UTF-8";
html{
	height: 100%;
	background:#000;
	background-image: url(../images/bg3.png),url(../images/bg_pt.jpg);
	background-repeat: repeat-x,repeat;
}
a:link { color: #ff8cfa; }
a:visited { color: #ff8200; }
a:hover { color: #ffe000; }
a:active { color: #ffe000; }

*{
	margin: 0;
	padding: 0;
	list-style-type: none;  
	list-style-image:none; 
	border: 0;
}

body{
	margin:0 auto;
	color: #fff;
	background: #3F072D;
	background-image: url(../images/bg3.png),url(../images/bg_pt.jpg);
	background-repeat: repeat-x,repeat;
	font-family: Helvetica,Arial,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ ゴシック","Osaka",sans-serif;

}
*{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*　index.html　**************************************************************/
#index_wrapper{
	margin: 0 auto;
	width: 675px;
	padding-top: 50px;
}
#index_logo{
	width: 128px;
	height: 95px;
	background-image:url(../images/index_nure_logo.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0 auto;
	margin-top: 20px;
}
#index_image{
	width: 675px;
	height: 375px;
	background-image:url(../images/index_image.png);
	background-repeat: no-repeat;
}
.index_con{
	text-indent: -9999px;
}
#index_btn{
	width: 576px;
	height: 77px;
	margin: 0 auto;
	text-indent: -9999px;
	position: relative;
	top:248px;
}
#index_btn a{
	display: block;
	width: 270px;
	height: 77px;
	background-image:url(../images/index_btn.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.index_in a{	background-position: left top; float: left;}
.index_out a{	background-position: right top; float: right;}
.index_in a:hover{	background-position: left bottom;}
.index_out a:hover{	background-position: right bottom;}

/*************************************************************************/


#wrapper{
	margin: 0 auto;
	width: 1010px;
	background-color: #e4e4e4;
	border-left: solid #4e3a4a;
	border-right: solid #4e3a4a;
}
#header{
	margin: 0 auto;
	width: 1010px;
	height: 77px;
	position: relative;
	background-color: #1b1b1b;
	background-image:url(../images/bg_header.png),url(../images/bg01.jpg);
	background-repeat: no-repeat,repeat-x;
}

#header h1 a{
	display: block;
	text-indent: -9999px;
	background-image:url(../images/nure_logo.png);
	background-repeat: no-repeat;
	width: 83px;
	height: 63px;
	margin-top: -6px;
	margin-left: 45px;
	
}
/*LoveJuice統合リンク項目*//*******************************************************/
#LJ_link a{
	width: 158px;
	height: 25px;
	background-image:url(../images/LJ_link.png);
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	position: absolute;
	bottom: 30%;
	right: 2%;
}
#LJ_link a:hover{
	background-image:url(../images/LJ_link.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*****************************************************************************/



/*メイントピック項目*//*******************************************************/
#main_topic a{
	width: 1010px;
	height: 320px;
	margin: 0 auto;
	position: relative;
	display: block;
	text-indent: -9999px;
}

.main_topic_img{
	background-image: url(../images/nure_pro03a.jpg);
	background-repeat: no-repeat;
	position: relative;
	width: 1010px;
	height: 320px;
}

#main_topic02a{
	width: 500px;
	height: 78px;
	margin: 0 auto;
	position: absolute;
	background-image: url(../images/nure_pro03_start01.png);
	background-repeat: no-repeat;
	left: 40px;
	top: 20px;
	text-indent: -9999px;
}

#main_topic02b{
	width: 1010px;
	height: 320px;
	margin: 0 auto;
	background-image: url(../images/nure_pro03_start02.png);
	background-repeat: no-repeat;
	position: absolute;
	text-indent: -9999px;
}

/*****************************************************************************/

/*メニュー項目*//************************************************************/

#navi{	
	margin: 0 auto;
	padding: 0;  
	width: 1010px;
	height: 70px;
	background-image: url(../images/navi_bg.jpg);
	background-repeat: no-repeat;
}

#navi ul{  
	margin: 0 auto;
	padding: 0; 
	width: 900px;
	height: 70px;
	position: relative;

}  
#navi li{ 
	float:left;  
	text-indent: -9999px;
	width: 180px; 
	height: 70px;   
	background-image:url(../images/navi_bg2.png);
	background-repeat: no-repeat;
}

#navi a{ 
	display: block;
	width: 180px;
	height: 70px;
	background-image: url(../images/navi_bg2.png);
	background-repeat: no-repeat;
}  

#menu01 a{background-position: 0 0;}
#menu02 a{background-position: -180px 0;}
#menu03 a{background-position: -360px 0;}
#menu04 a{background-position: -540px 0;}
#menu05 a{background-position: -720px 0;}
#menu06 a{background-position: -900px 0;}

#navi a:hover{
	background-image: url(../images/navi_bg2.png);
	background-repeat: no-repeat;
}  
  
#menu01 a:hover{background-position: 0 -70px;}
#menu02 a:hover{background-position: -180px -70px;}
#menu03 a:hover{background-position: -360px -70px;}
#menu04 a:hover{background-position: -540px -70px;}
#menu05 a:hover{background-position: -720px -70px;}
#menu06 a:hover{background-position: -900px -70px;}


#menu01 {background-position: 0 -140px;}
#menu02 {background-position: -180px -140px;}
#menu03 {background-position: -360px -140px;}
#menu04 {background-position: -540px -140px;}
#menu05 {background-position: -720px -140px;}
#menu06 {background-position: -900px -140px;}





/*****************************************************************************/


/*境界線項目*//*******************************************************/
#line02{
	width: 680px;
	height: 13px;
	margin: 10px auto;
	background-image: url(../images/line02.png);
	background-repeat: no-repeat;
}
/*****************************************************************************/

/*左BOX*//*******************************************************/
#left_contents{
	width: 295px;
	background-color: #fff;
	float: left;
	border: solid 1px #832e92;
	margin: 4px;
	
}
/*****************************************************************************/

/*右BOX*//*******************************************************/
#right_contents{
	width: 685px;
	background-color: #fff;
	float: right;
	padding:5px;
	border: solid 1px #832e92;
	margin: 4px auto;
	margin-right: 5px;
}
/*****************************************************************************/

/*左項目*//*□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□*/
/*ツイッター項目*//*******************************************************/
#tag_twitter{
	background-image: url(../images/tag_twitter.png);
	background-repeat: no-repeat;
	width: 275px;
	height: 42px;
	margin: 0 auto;
	margin-top: 10px;
	text-indent: -9999px;
}
#twitter_box{
	width: 275px;
	height: 300px;
	margin: 0 auto;
	margin-top: 5px;
}
/*****************************************************************************/

/*プロダクト項目*//*******************************************************/
#tag_product{
	background-image: url(../images/tag_product.png);
	background-repeat: no-repeat;
	width: 275px;
	height: 42px;
	margin: 0 auto;
	margin-top: 10px;
	text-indent: -9999px;
}

.product_banner a{
	width: 275px;
	height: 90px;
	margin: 7px auto;
	background-repeat: no-repeat;
	border: solid 1px #BEBEBE;
	display: block;
	text-indent: -9999px;
}
.product_banner01 a{background-image: url(../images/product_banner01.jpg);}
.product_banner02 a{background-image: url(../images/product_banner02.jpg);}
.product_banner03 a{background-image: url(../images/product_banner03.jpg);}


.product_banner a:hover{
	filter: alpha(opacity=70);
	  -moz-opacity:0.7;
	  opacity:0.7;
}

#line03{
	width: 264px;
	height: 4px;
	background-image: url(../images/line03.png);
	background-repeat: no-repeat;
	margin: 10px auto;
	margin-top: 20px;
}
.font_style01{
	font-size: 8pt;
	font-family: "メイリオ";
	font-weight: bold;
	color: #353535;
	margin-bottom: 1em;
}
.font_style02{
	font-size: 7pt;
	font-family: "メイリオ";
	color: #353535;
}
/*****************************************************************************/
/*□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□*/

/*右項目*//********************************************************************************************************************/

/*DLショップ項目*//*******************************************************/
#dl_shop a{
	width: 695px;
	height: 80px;
	background-image: url(../images/rinbu_dl.jpg);
	background-repeat: no-repeat;
	margin: 5px auto;
	display: block;
	text-indent: -9999px;
}
/*****************************************************************************/

/*更新情報項目*//*******************************************************/
#what_new{
	width: 685px;
	height: 48px;
	background-image: url(../images/tag_whats_news.jpg);
	background-repeat: no-repeat;
	margin: 10px auto;
	text-indent: -9999px;
}

#news_list ul{
	width: 680px;
	margin: 0 auto;
	background-color: #252525;
	margin-top: 5px;
}
#news_list li{
	width: 680px;
	margin: 0 auto;
	border: solid 1px #832e92;
	background-color: #E5F0FF;
	margin-bottom: 5px;
	padding: 2px 0;
}
#news_list time{
	font-size: 9pt;
	font-family: "メイリオ";
	margin-left: 1em;
	font-weight: bold;
	color: #C5007E;
}
#news_list p{
	font-size: 11pt;
	font-family: "メイリオ";
	margin-left: 1em;
	width: 97%;
	color: #414141;
}

.line01{
	width: 675px;
	height: 3px;
	background-image: url(../images/line01.png);
	background-repeat: no-repeat;
	margin: 0 auto;
}

/*****************************************************************************/

/*更新情報項目*//*******************************************************/
#backlog a{
	width: 95px;
	height: 27px;
	display: block;
	background-image: url(../images/backlog.png);
	background-repeat: no-repeat;
	float: right;
	text-indent: -9999px;
}
#backlog a:hover{
	background-image: url(../images/backlog.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	
}

/*****************************************************************************/
/*リンク項目*//*******************************************************/
#link_contents{
	width: 998px;
	height: 120px;
	background-color: #fff;
	margin: 0 auto;
	border: solid 1px #832e92;
}


/*****************************************************************************/

/*****************************************************************************/

/*フッター項目*//*******************************************************/
#footer{
	width: 1010px;
	height: 100px;
	background-image:url(../images/bg2.png),url(../images/bg.jpg);
	background-repeat: repeat-x,repeat;
	margin: 5px auto;
	position: relative;
}
#copyright_box{
	width: 375px;
	height: 21px;
	position: absolute;
	right: 3%;
	bottom: 10%;
}

.copyright{
	width: 375px;
	height: 21px;
	background-image: url(../images/copyright.png);
	background-repeat: no-repeat;
}

/*****************************************************************************/

/***************************index**************************************************/



/***************************history.html**************************************************/
#history_contents{
	width: 1000px;
	background-color: #fff;
	border: solid 1px #832e92;
	margin: 4px;
	padding-bottom: 10px;
	overflow: hidden;
}
#history_backlog{
	width: 800px;
	height: 48px;
	background-image: url(../images/tag_backlog.jpg);
	background-repeat: no-repeat;
	margin: 10px auto;
	margin-top: 10px;
}
#history_box{
	border: solid 1px #832e92;
	width: 800px;
	margin: 0 auto;
}
#history_contents ul.hbg{background-color: #fafbff;}
#history_contents ul{
	width: 800px;
	margin: 0 auto;
	background-color: #252525;
	border-bottom: dotted 1px #832e92;
	background-color: #E5F0FF;
	overflow: hidden;
}
#history_left{
	width: 120px;
	margin: 0 auto;
	padding: 2px 0;
	float: left;
}
#history_right{
	margin: 0 auto;
	padding: 2px 0;
	float: left;
	font-size: 10.5pt;
	font-family: "メイリオ";
	width: 84%;
	color: #414141;
}
#history_left time{
	font-size: 9pt;
	font-family: "メイリオ";
	margin-left: 1em;
	font-weight: bold;
	color: #C5007E;
}


/***************************history.html**************************************************/


/***************************product.html**************************************************/
#product_contents{
	width: 1000px;
	background-color: #fff;
	border: solid 1px #832e92;
	margin: 4px;
	padding-bottom: 10px;
	overflow: hidden;
}
#tag_product02{
	width: 800px;
	height: 48px;
	background-image: url(../images/tag_product02.jpg);
	background-repeat: no-repeat;
	margin: 10px auto;
	margin-top: 10px;
}

#product_list{
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}
#product_list li{
	float: left;
	width: 798px;
	height: 200px;
	background-color: #DADADB;
	border: solid 1px #bebebe;
	margin-bottom: 5px;
}
#product_img{
	width: 290px;
	height: 150px;
	background-repeat: no-repeat;
	position: absolute;
	top: 25px;left: 50px;
	border: solid 1px #FFFFFF;
}

.product_img01{	background-image: url(../images/product_01.jpg);}
.product_img02{	background-image: url(../images/product_02.jpg);}
.product_img03{	background-image: url(../images/product_03.jpg);}

ul #product_caution{
	width: 400px;
	height: 200px;
	border: 0;
	text-align: center;
	position: relative;
	margin-top: 25pt;
	float: left;
}
#product_caution li.title{
	width: 400px;
	height: 18pt;
	border: 0;
	font-size: 17pt;
	font-weight: bold;
	text-align: center;
	color: #585858;
}
#product_caution li.subtitle{
	width: 400px;
	height: 13pt;
	border: 0;
	font-size: 12pt;
	text-align: center;
	margin-bottom: 10px;
	color: #585858;
}
#product_caution li.genre{
	width: 400px;
	height: 12pt;
	border: 0;
	font-size: 11pt;
	text-align: center;
	margin-bottom: 10px;
	color: #D63972;
	font-weight: 600;
}
#product_caution li.day{
	width: 400px;
	height: 12pt;
	border: 0;
	font-size: 11pt;
	text-align: center;
	color: #4454CA;
	font-weight: 600;
}

div#product_page a{
	width: 323px;
	height: 35px;
	background-image: url(../images/product_page.png);
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	border: 0;
}

div#product_page a:hover{
	width: 323px;
	height: 35px;
	background-image: url(../images/product_page.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
}


/***************************product.html**************************************************/


/***************************support.html**************************************************/
#support_contents{
	width: 1000px;
	background-color: #fff;
	border: solid 1px #832e92;
	margin: 4px;
	padding-bottom: 10px;
	overflow: hidden;
	font-family: "メイリオ";
	font-size: 11.5pt;
}

#support_link a:link { color: #ec2be4; }
#support_link a:visited { color: #02b187; }
#support_link a:hover { color: #f1830b; }
#support_link a:active { color: #f1830b; }
#tag_support{
	width: 800px;
	height: 48px;
	background-image: url(../images/tag_support.jpg);
	background-repeat: no-repeat;
	margin: 10px auto;
	margin-top: 10px;
}
#support_box{
	background-color: #dadadb;
	width: 800px;
	color: #3f3f3f;
	border: solid 1px #bebebe;
	margin: 0 auto;
	margin-bottom: 10px;
}
.support_style01{
	margin: 5px;
	margin-left: 1em;
	font-size: 14pt;
	font-weight: bold;
}
.support_style02{
	line-height: 14pt;
	margin-bottom: 0.8em;
	margin-left: 1em;
}
#helpspec{
	width: 204px;
	height: 39px;
	margin: 0 auto;
	margin-bottom: 10px;
}
#helpspec a{
	width:200px;
	height: 35px;
	display: block;
 	line-height: 35px;
	text-align: center;
	text-decoration: none;
	background-color: #B0C8FA;
	color: #0A46E0;
	font-weight: bold;
	border: solid 2px #5A66EE;
	
}
#helpspec a:hover{
	background-color: #DF3F86;
	color: #FCE2FF;
	border: solid 2px #9E2A70;
}
#support_contents table,tr,td{
	border: solid 1px #635A5A;
}
input[type="submit"], input[type="reset"]{
	-webkit-align-items: flex-start;
	text-align: center;
	cursor: default;
	color: buttontext;
	padding: 2px 6px 3px;
	border: 2px outset buttonface;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	background-color: buttonface;
	box-sizing: border-box;
	width: 6em;

}

/***************************support.html**************************************************/

/***************************support2.html**************************************************/

.support2_style01{
	line-height: 14pt;
	margin-bottom: 0.3em;
	margin-left: 1em;
}
#support2_img00{
	background-image: url(../images/sup_00.jpg);
	background-repeat: no-repeat;
	width: 403px;
	height: 168px;
	margin: 0 auto;
	margin-bottom: 30px;
}
#support2_img01{
	background-image: url(../images/sup_01.jpg);
	background-repeat: no-repeat;
	width: 710px;
	height: 396px;
	margin: 0 auto;
	margin-bottom: 30px;
}
#support2_img02{
	background-image: url(../images/sup_02.jpg);
	background-repeat: no-repeat;
	width: 656px;
	height: 383px;
	margin: 0 auto;
	margin-bottom: 10px;
}
#support2_img03{
	background-image: url(../images/sup_03.jpg);
	background-repeat: no-repeat;
	width: 710px;
	height: 396px;
	margin: 0 auto;
	margin-bottom: 10px;
}
#support2_img04{
	background-image: url(../images/sup_04.jpg);
	background-repeat: no-repeat;
	width: 710px;
	height: 396px;
	margin: 0 auto;
	margin-bottom: 10px;
}

/***************************support2.html**************************************************/




